clang-tools 8.0.0

Namespaces
PostingList.cpp File Reference
`#include "PostingList.h"`
`#include "Iterator.h"`
`#include "Token.h"`
`#include "llvm/Support/Error.h"`
`#include "llvm/Support/MathExtras.h"`
Include dependency graph for PostingList.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::dex